

/* ---------------------------------------------------- BREAK---------------------------------------------------- */

/* OTHER STYLES */

#splash-container, #main-canvas {
  overflow: visible !important;
}

.sticky {
  position: sticky!important;
/*   max-width: 768px; */
  top: 0!important;
}

.ignoreme {
  pointer-events: none;
}


.sticky2 {
  position: sticky!important;
  top: 0!important;
}


/* ---------------------------------------------------- BREAK---------------------------------------------------- */



/* CUSTOM DROPDOWNS */
/* define the vertical transform settings of the child elements in the navigation menu */
.summit-dropdown .children {
    display: inline-block!important;
    transform: translateY(-100%);
    transition: all 0.5s ease;
    opacity: 100;
}

/* define the hover state of the child elements in the navigation menu, forcing the dropdown navs to open when hovering over the adjacent button */
.summit-dropdown:hover .children, 
.summit-nav-button:hover + .summit-dropdown .children {
    transform: translateY(0%);
    opacity: 1;
    background-color: #fff;
}





/* ---------------------------------------------------- BREAK---------------------------------------------------- */



.pointer-me {
    cursor: pointer;
    
}

/* ---------------------------------------------------- BREAK---------------------------------------------------- */






.spin {
  animation: spin 20s infinite linear;
}



/* UNDERLINE */

.underline:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

/* SPIN ON SCROLL */

.turny {
  position: fixed;
  animation: rotate 1s linear infinite;
  animation-play-state: paused;
  animation-delay: calc(var(--scroll) * -1s);
}



/* EASE */

.ease {
  transition: all .2s ease-in-out;
}

.ease-more {
  transition: all .4s ease-in-out;
}

/* SHRINK */

.shrink {
  transition: transform 0.5s;
}

.shrink:hover {
  transform: scale(0.95);
}

/* SPIN */

.rotation-station {
  animation: spin 40s linear infinite;
}

@keyframes spin {
  100% {
    transform: rotate(-360deg);
  }
}



/* Outline text element */
.outline{
-webkit-text-stroke-width: 1.6px;
-webkit-text-stroke-color: #1C2024;
}